Bug 181297 - scim-qtimm can't build with libstdc++so7
scim-qtimm can't build with libstdc++so7
Status: CLOSED DUPLICATE of bug 182177
Product: Fedora
Classification: Fedora
Component: scim-qtimm (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jens Petersen
: i18n
Depends On:
Blocks: FC5Blocker
  Show dependency treegraph
 
Reported: 2006-02-13 00:24 EST by Jens Petersen
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 00:30:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jens Petersen 2006-02-13 00:24:22 EST
Description of problem:
scim-qtimm can't build with libstdc++so7 (like scim is) since qt is built with
a different version of libstdc++.
Comment 1 Jens Petersen 2006-02-21 00:30:30 EST

*** This bug has been marked as a duplicate of 182177 ***

Note You need to log in before you can comment on or make changes to this bug.